cppo

Equivalent of the C preprocessor for OCaml programs
Description
Install
Published
14 Sep 2018
Authors
Maintainers
Sources
v1.6.5.tar.gz
md5=1cd25741d31417995b0973fe0b6f6c82
Dependencies
Reverse Dependencies
0install >= "2.14" & < "2.15.1"
bisect_ppx = "1.2.0"
camlimages >= "5.0.0"
camomile < "1.0.0"
caqti >= "1.2.0"
catala >= "0.5.0"
cconv = "0.4"
containers >= "0.5" & < "1.5"
decoders < "0.1.2"
dose >= "3.4.1"
dose3 < "6.1"
dryunit >= "0.4.0"
extlib >= "1.7.0"
extlib-compat >= "1.7.0"
fftw3 >= "0.8"
freetds >= "0.6"
frenetic >= "5.0.0" & < "5.0.5"
genprint >= "0.2"
gettext >= "0.4.2"
goblint-cil >= "2.0.0"
graphql_ppx >= "0.7.1" & < "1.2.2"
hacl-star >= "0.1.1"
hdf5 >= "0.1.2"
integration1d >= "0.5.1"
irmin-watcher < "0.3.0"
js_of_ocaml >= "2.6" & < "3.0"
jupyter < "2.0.0"
lablqml < "0.6"
lbfgs >= "0.9.3"
lilis >= "0.2.1"
lsp < "1.6.0"
lwt >= "2.7.1"
lwt_react >= "1.2.0"
mdx >= "1.2.0"
melange >= "0.3.0"
mindstorm >= "0.6"
monomorphic >= "2.1.0"
notty >= "0.2.3"
ocolor >= "1.1"
ocp-browser >= "1.2.1"
ocp-index >= "1.2.1"
odoc >= "1.3.0"
oml = "0.0.6"
opam-core >= "2.0.0~rc"
opium = "0.14.0"
override >= "0.2.0" & < "0.3.0"
pla < "1.2"
ppx_bigarray >= "0.0.1"
ppx_cstruct >= "5.1.1"
ppx_deriving_yojson >= "3.0" & < "3.6.0"
ppx_getenv = "1.2"
ppx_import < "1.5-3-gbd627d5"
ppx_include >= "1.1"
ppx_tools >= "6.3"
reanalyze >= "2.16.0"
sarek >= "20210823"
shcaml >= "0.2.0"
spoc >= "20210823"
sqlexpr >= "0.7.1" & < "0.9.0"
touist >= "3.1.0" & < "3.4.0"
utop >= "1.16"
visitors >= "20170404" & < "20210127"
websocket >= "2.8" & < "2.10"